<?php
if (true) {
    require_once '../../../ResourcesHolder/core/CoreSystem.php';
    echo "let user = " . json_encode(
            array(
                "type" => (new CoreSystem("سرویس کاشان کارت"))->GetType(),
                "access" => $_SESSION[$_COOKIE["user"]][$_SESSION[$_COOKIE["user"]]['uniqid']]['access-item'],
                "uniqid" => $_SESSION[$_COOKIE["user"]]['uniqid'],
                "uid" => $_SESSION[$_COOKIE["user"]][$_SESSION[$_COOKIE["user"]]['uniqid']]['access-id'],
                "user" => $_COOKIE["user"]
            ), JSON_UNESCAPED_UNICODE) . ";";


    if (true) {
        ?>
        let payment;
        $(document).ready(function () {
        payment = function (e, object = {}, json = false) {
        LoadData({
        request: 'payment',
        object: object
        }, null, json, function (data) {

        if (e !== null)
        e(data);
        });
        };
        });
        <?php
    }
}

//             /* payment(function (e) {
// modal.modal('show');
//              }, {test: null}, false)*/